Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
119132GLSA-201811-12 : GPL Ghostscript: Multiple vulnerabilitiesNessusGentoo Local Security Checks11/26/20182/23/2021
high
117487Debian DLA-1504-1 : ghostscript security updateNessusDebian Local Security Checks9/14/20181/11/2021
high
118043Amazon Linux 2 : ghostscript (ALAS-2018-1088)NessusAmazon Linux Local Security Checks10/11/20187/10/2019
high
118298SUSE SLES12 Security Update : ghostscript (SUSE-SU-2018:2975-2)NessusSuSE Local Security Checks10/22/20189/10/2019
high
117369Debian DSA-4288-1 : ghostscript - security updateNessusDebian Local Security Checks9/10/201811/13/2018
high
117901SUSE SLED12 / SLES12 Security Update : ghostscript (SUSE-SU-2018:2975-1)NessusSuSE Local Security Checks10/3/20189/10/2019
high
117979openSUSE Security Update : ghostscript (openSUSE-2018-1122)NessusSuSE Local Security Checks10/9/20181/19/2021
high
123326openSUSE Security Update : ghostscript (openSUSE-2019-759)NessusSuSE Local Security Checks3/27/20191/19/2021
high
117459Artifex Ghostscript Multiple VulnerabilitiesNessusWindows9/12/20184/27/2020
high
117595Ubuntu 14.04 LTS / 16.04 LTS / 18.04 LTS : Ghostscript vulnerabilities (USN-3768-1)NessusUbuntu Local Security Checks9/19/20189/17/2020
high
120116SUSE SLED15 / SLES15 Security Update : ghostscript (SUSE-SU-2018:2976-1)NessusSuSE Local Security Checks1/2/20191/13/2021
high
117980openSUSE Security Update : ghostscript (openSUSE-2018-1123)NessusSuSE Local Security Checks10/9/20181/19/2021
high